cayenne-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Michael Gentry <mgen...@masslight.net>
Subject Re: Setting Up Cayenne as a Dependency
Date Sun, 17 Jan 2010 19:54:47 GMT
       <version>3.1RC1</version>

That should be 3.0 ... :-)


On Sun, Jan 17, 2010 at 11:52 AM, Andrus Adamchik
<andrus@objectstyle.org> wrote:
>
> On Jan 17, 2010, at 6:38 PM, Nishant Neeraj wrote:
>
>> Hi,
>> I wanted to use Cayenne 3+ as dependency in my Maven build. I have used
>> Cayenne earlier with ANT where I downloaded Cayenne.jar (2.78MB), now I am
>> moving to Maven -- however, I do not find the right artifact-id that matches
>> this Jar.
>> Can anyone tell me the correct dependency? I am very new to Maven.
>
>
> <dependency>
>        <groupId>org.apache.cayenne</groupId>
>        <artifactId>cayenne-server</artifactId>
>        <version>3.1RC1</version>
> </dependency>
>
>
>> Thanks - Nishant
>> PS: This http://cwiki.apache.org/CAY/cayenne-maven.html seems to be
>> outdated.
>
> yeah, this page is garbage. I just deleted it. The right instructions are in
> the Cayenne Guide (online or bundled with Cayenne download) :
>
> http://cayenne.apache.org/doc/cayenne-and-maven.html
>
> Andrus
>
>
>

Mime
View raw message